= form_for @topography do |f|
  - if @topography.errors.any?
    #error_explanation
      %h2= "#{pluralize(@topography.errors.count, "error")} prohibited this topography from being saved:"
      %ul
        - @topography.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :is_active
    = f.check_box :is_active
  .actions
    = f.submit 'Save'
